Subject: Re: 1999, 11: (*Internet*) Electronic Computational Chemistry Conference (ECCC6)

From: Herbert Homeier t4720 <[email-masked]>
Date: Thu, 23 Sep 1999 16:32:01 +0200 (MET DST)

Dear Colleagues,

As some of you may have already noted, there have been severe hardware
problems for some days on the server that runs the ECCC6. I apologize for all
inconveniences caused by this. The problems have been fixed and I hope that
all is running smoothly during the conference. 

Best regards

Herbert Homeier

 On Sun, 12 Sep 1999, Herbert Homeier t4720 wrote:
> Dear Colleagues,
> 
> this is just a reminder that the deadline (September 26)
> for submitting abstracts is approaching. Also, I would like
> to encourage you to test the interface.
> 
> Best regards
> 
> Herbert Homeier
> 
> >
> > We wish to announce the upcoming Sixth Electronic Computational
> > Chemistry Conference (ECCC6). This annual conference covers any and all
> > areas of computational chemistry, making use of the Internet as the
> > medium for conducting all phases of the conference. This conference
> > continues our efforts to explore the use of the internet as a means for
> > exchanging chemical information and promoting collaborative efforts
> > across the globe. Especially welcome for ECCC6 are contributions that
> > illustrate the use of the internet for teaching chemistry.
> >
> > As was true for the previous ECCCs, ECCC6 will be held exclusively
> > through the World-Wide Web. The conference homepage is
> >
> >      http://www.chemie.uni-regensburg.de/ECCC6/
> >
> > There will be a new interface to the conference
> > that already now can be tested via the conference homepage.
> >
> > The conference will take place November 1-30, 1999. We invite everyone
> 
> > to participate in this conference. As before, there will be no
> > registration fees - the conference is open to all!
> >
> > Dates of Interest
> >
> >      September 26, 1999 - Abstracts of Papers due
> >      October 24, 1999 - Final Papers and Posters due
> >      November 1, 1999 - Conference Begins
> >      November 30, 1999 - Conference Ends
> >
> > For more information and instructions, see the conference homepage:
> >
> >      http://www.chemie.uni-regensburg.de/ECCC6/
> >
> > Please accept my apologies if you receive multiple copies of the
> > announcement - we are trying to attract as wide an audience as possible
> > and therefore are sending this message to a number of lists.
> >
> > Thanks,
> >
> > Herbert Homeier
> > On behalf of the ECCC6 Scientific Organizing Committee
> >
> >
> >
> 
> 
> 
> 
> --
> Priv.-Doz. Dr. Herbert H. H. Homeier
> Institut fuer Physikalische und Theoretische Chemie
> Universitaet Regensburg, D-93040 Regensburg, Germany
> Phone: +49-941-943 4720  FAX: +49-941-943 4719
> email: [email-masked]
> WWW: http://www.chemie.uni-regensburg.de/~hoh05008
> PGP public key: http://www.chemie.uni-regensburg.de/~hoh05008/pubring.pgp